.fp10-common-product-item.common-section-container {
  background-color: #FCFCFC!important;
}

.fp10-banner__media{
  background-color: unset !important; 
}

.product-tab-container.fixed .ptcc-content-normal{
  display: none;
}

@media screen and (max-width: 850px) {
  .product-fp10-common-tab-bar .common-tabbar-container{
      flex-direction: row !important;
  }
}